Delete a contact group
post
https://api.expiryedge.com/v1/deleteContactGroupeditor or admin60/minJede Methode
Anfrage
curl -X POST 'https://api.expiryedge.com/v1/deleteContactGroup?id=grp_7Qw2' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'Antwort
{
"message": "Group deleted",
"membersUpdated": 3
}Id from the id query parameter (or body id). Member contacts are kept and become ungrouped.
idstringGroup id (alternative to bodyid).
idstring
200
Group deleted.
messagestringerforderlichmembersUpdatedintegererforderlichContacts that were moved to ungrouped.
400 | The request is missing required fields or contains invalid values. |
401 | Missing, expired or invalid bearer token. |
403 | Authenticated, but your role or organization does not allow this action. |
404 | The record does not exist or is not in your organization. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
